
/* ****************** 1칸 레이아웃  ****************** */

.layout_444076_wrap{background:rgba(249,249,251,.5);}
.layout_444076_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_444076_ > div:after {content:''; display:block; clear:both;}
.layout_444076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_444076_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_444106_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_444106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_444106_:before {content:'공백: 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_444106_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_444106_:before {content:'공백: 70px';}
}


 @media \0screen{
	.empty_line_444106_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_444106_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_444126_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:1px; font-weight:normal; color:#ffcb00; line-height:1.6em;
}
.text_444126_ p a {color:#ffcb00; text-decoration:none;}

@media (max-width:1023px){
  .text_444126_ p{font-size:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_444116_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_444116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_444116_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_444116_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_444116_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_444116_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_444116_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_444136_ p {
	display:block; margin:0; padding:0; font-family: 'KoPub Batang' !important;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_444136_ p a {color:#333; text-decoration:none;}

@media (max-width:1023px){
  .text_444136_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_444086_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_444086_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_444086_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_444086_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_444086_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_444086_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_444086_:before {content:'공백: 5px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_444096_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0; font-weight:normal; color:#666; line-height:1.6em;
}
.text_444096_ p a {color:#666; text-decoration:none;}

@media (max-width:1023px){
  .text_444096_ p{font-size:13px; padding:0 20px; word-break:keep-all;}
  .text_444096_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_444146_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_444146_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_444146_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_444146_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_444146_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_444146_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_444146_:before {content:'공백: 60px';}
}

/* ****************** 실선  ****************** */

.solid_line_444156_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_444156_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eee;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_444166_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_444166_ > div:after {content:''; display:block; clear:both;}
.layout_444166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.empty_line_143168_{background:#fcfcfc !important;}
  
@media (max-width:1300px){
  .layout_444166_ {width:90%;}
}

@media \0screen{
	.layout_444166_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_444186_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_444186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_444186_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_444186_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_444186_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_444186_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_444186_:before {content:'공백: 60px';}
}
